<?php

declare(strict_types=1);

namespace External\HannahBundle\Overrides\EventSubscriber;

use KupShop\ReturnsBundle\Event\ReturnsEvent;

class ReturnsEventListener extends \KupShop\ReturnsBundle\EventListener\ReturnsEventListener
{
    public function statusChanged(ReturnsEvent $event)
    {
        // pass - nechceme preklapet vratku do objedanvky
    }
}
